# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = flac-doc
pkgbase = flac
pkgver = 1.4.3-1
pkgdesc = Free Lossless Audio Codec documentation
url = https://xiph.org/flac/
builddate = 1687576790
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 9523710
arch = aarch64
license = BSD
license = GPL
makedepend = nasm
makedepend = cmake
makedepend = ninja
makedepend = doxygen
